Index: /trunk/MacFaceFloat/ConfigurationForm.cs
===================================================================
--- /trunk/MacFaceFloat/ConfigurationForm.cs	(revision 27)
+++ /trunk/MacFaceFloat/ConfigurationForm.cs	(revision 28)
@@ -82,4 +82,10 @@
 			this.labelTitle = new System.Windows.Forms.Label();
 			this.panelContainer = new System.Windows.Forms.Panel();
+			this.panelAppearance = new System.Windows.Forms.Panel();
+			this.checkMouseMessage = new System.Windows.Forms.CheckBox();
+			this.label3 = new System.Windows.Forms.Label();
+			this.label2 = new System.Windows.Forms.Label();
+			this.label1 = new System.Windows.Forms.Label();
+			this.trackBarOpacity = new System.Windows.Forms.TrackBar();
 			this.panelFacePatternList = new System.Windows.Forms.Panel();
 			this.label4 = new System.Windows.Forms.Label();
@@ -88,15 +94,9 @@
 			this.listViewFaces = new System.Windows.Forms.ListView();
 			this.imageListFacePreviews = new System.Windows.Forms.ImageList(this.components);
-			this.panelAppearance = new System.Windows.Forms.Panel();
-			this.checkMouseMessage = new System.Windows.Forms.CheckBox();
-			this.label3 = new System.Windows.Forms.Label();
-			this.label2 = new System.Windows.Forms.Label();
-			this.label1 = new System.Windows.Forms.Label();
-			this.trackBarOpacity = new System.Windows.Forms.TrackBar();
 			this.toolTipPreviewDetail = new System.Windows.Forms.ToolTip(this.components);
 			this.panelContainer.SuspendLayout();
-			this.panelFacePatternList.SuspendLayout();
 			this.panelAppearance.SuspendLayout();
 			((System.ComponentModel.ISupportInitialize)(this.trackBarOpacity)).BeginInit();
+			this.panelFacePatternList.SuspendLayout();
 			this.SuspendLayout();
 			// 
@@ -117,5 +117,5 @@
 			this.treeCategory.ShowPlusMinus = false;
 			this.treeCategory.ShowRootLines = false;
-			this.treeCategory.Size = new System.Drawing.Size(193, 449);
+			this.treeCategory.Size = new System.Drawing.Size(193, 491);
 			this.treeCategory.TabIndex = 0;
 			this.treeCategory.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.treeCategory_AfterSelect);
@@ -132,5 +132,5 @@
 			this.buttonCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
 			this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
-			this.buttonCancel.Location = new System.Drawing.Point(427, 420);
+			this.buttonCancel.Location = new System.Drawing.Point(606, 462);
 			this.buttonCancel.Name = "buttonCancel";
 			this.buttonCancel.Size = new System.Drawing.Size(87, 21);
@@ -142,5 +142,5 @@
 			this.buttonApply.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
 			this.buttonApply.Enabled = false;
-			this.buttonApply.Location = new System.Drawing.Point(521, 420);
+			this.buttonApply.Location = new System.Drawing.Point(700, 462);
 			this.buttonApply.Name = "buttonApply";
 			this.buttonApply.Size = new System.Drawing.Size(87, 21);
@@ -152,5 +152,5 @@
 			this.buttonOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
 			this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
-			this.buttonOK.Location = new System.Drawing.Point(332, 420);
+			this.buttonOK.Location = new System.Drawing.Point(511, 462);
 			this.buttonOK.Name = "buttonOK";
 			this.buttonOK.Size = new System.Drawing.Size(87, 21);
@@ -168,5 +168,5 @@
 			this.labelTitle.Location = new System.Drawing.Point(199, 5);
 			this.labelTitle.Name = "labelTitle";
-			this.labelTitle.Size = new System.Drawing.Size(412, 27);
+			this.labelTitle.Size = new System.Drawing.Size(591, 27);
 			this.labelTitle.TabIndex = 4;
 			this.labelTitle.Text = "SÊ";
@@ -178,10 +178,67 @@
 				| System.Windows.Forms.AnchorStyles.Left) 
 				| System.Windows.Forms.AnchorStyles.Right)));
+			this.panelContainer.Controls.Add(this.panelFacePatternList);
 			this.panelContainer.Controls.Add(this.panelAppearance);
-			this.panelContainer.Controls.Add(this.panelFacePatternList);
 			this.panelContainer.Location = new System.Drawing.Point(198, 38);
 			this.panelContainer.Name = "panelContainer";
-			this.panelContainer.Size = new System.Drawing.Size(411, 371);
+			this.panelContainer.Size = new System.Drawing.Size(590, 413);
 			this.panelContainer.TabIndex = 5;
+			// 
+			// panelAppearance
+			// 
+			this.panelAppearance.Controls.Add(this.checkMouseMessage);
+			this.panelAppearance.Controls.Add(this.label3);
+			this.panelAppearance.Controls.Add(this.label2);
+			this.panelAppearance.Controls.Add(this.label1);
+			this.panelAppearance.Controls.Add(this.trackBarOpacity);
+			this.panelAppearance.Location = new System.Drawing.Point(41, 126);
+			this.panelAppearance.Name = "panelAppearance";
+			this.panelAppearance.Size = new System.Drawing.Size(366, 333);
+			this.panelAppearance.TabIndex = 0;
+			// 
+			// checkMouseMessage
+			// 
+			this.checkMouseMessage.Location = new System.Drawing.Point(5, 115);
+			this.checkMouseMessage.Name = "checkMouseMessage";
+			this.checkMouseMessage.Size = new System.Drawing.Size(400, 16);
+			this.checkMouseMessage.TabIndex = 4;
+			this.checkMouseMessage.Text = "}EXÌ®ìðwÊÌEBhEÖ`¦é(&T)";
+			// 
+			// label3
+			// 
+			this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+			this.label3.Location = new System.Drawing.Point(524, 73);
+			this.label3.Name = "label3";
+			this.label3.Size = new System.Drawing.Size(45, 11);
+			this.label3.TabIndex = 3;
+			this.label3.Text = "s§¾";
+			// 
+			// label2
+			// 
+			this.label2.Location = new System.Drawing.Point(4, 73);
+			this.label2.Name = "label2";
+			this.label2.Size = new System.Drawing.Size(31, 11);
+			this.label2.TabIndex = 2;
+			this.label2.Text = "§¾";
+			// 
+			// label1
+			// 
+			this.label1.Location = new System.Drawing.Point(2, 5);
+			this.label1.Name = "label1";
+			this.label1.Size = new System.Drawing.Size(196, 18);
+			this.label1.TabIndex = 1;
+			this.label1.Text = "§¾x:";
+			// 
+			// trackBarOpacity
+			// 
+			this.trackBarOpacity.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+				| System.Windows.Forms.AnchorStyles.Right)));
+			this.trackBarOpacity.LargeChange = 10;
+			this.trackBarOpacity.Location = new System.Drawing.Point(15, 24);
+			this.trackBarOpacity.Maximum = 100;
+			this.trackBarOpacity.Name = "trackBarOpacity";
+			this.trackBarOpacity.Size = new System.Drawing.Size(338, 42);
+			this.trackBarOpacity.TabIndex = 0;
+			this.trackBarOpacity.TickFrequency = 10;
 			// 
 			// panelFacePatternList
@@ -191,8 +248,7 @@
 			this.panelFacePatternList.Controls.Add(this.buttonBrowse);
 			this.panelFacePatternList.Controls.Add(this.listViewFaces);
-			this.panelFacePatternList.Dock = System.Windows.Forms.DockStyle.Fill;
-			this.panelFacePatternList.Location = new System.Drawing.Point(0, 0);
+			this.panelFacePatternList.Location = new System.Drawing.Point(138, 11);
 			this.panelFacePatternList.Name = "panelFacePatternList";
-			this.panelFacePatternList.Size = new System.Drawing.Size(411, 371);
+			this.panelFacePatternList.Size = new System.Drawing.Size(427, 353);
 			this.panelFacePatternList.TabIndex = 7;
 			// 
@@ -200,5 +256,5 @@
 			// 
 			this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-			this.label4.Location = new System.Drawing.Point(4, 350);
+			this.label4.Location = new System.Drawing.Point(4, 305);
 			this.label4.Name = "label4";
 			this.label4.Size = new System.Drawing.Size(63, 17);
@@ -210,7 +266,7 @@
 			this.linkWebSite.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
 				| System.Windows.Forms.AnchorStyles.Right)));
-			this.linkWebSite.Location = new System.Drawing.Point(67, 350);
+			this.linkWebSite.Location = new System.Drawing.Point(67, 305);
 			this.linkWebSite.Name = "linkWebSite";
-			this.linkWebSite.Size = new System.Drawing.Size(338, 16);
+			this.linkWebSite.Size = new System.Drawing.Size(448, 16);
 			this.linkWebSite.TabIndex = 2;
 			this.linkWebSite.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkWebSite_LinkClicked);
@@ -219,7 +275,7 @@
 			// 
 			this.buttonBrowse.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-			this.buttonBrowse.Location = new System.Drawing.Point(322, 323);
+			this.buttonBrowse.Location = new System.Drawing.Point(327, 327);
 			this.buttonBrowse.Name = "buttonBrowse";
-			this.buttonBrowse.Size = new System.Drawing.Size(87, 21);
+			this.buttonBrowse.Size = new System.Drawing.Size(95, 24);
 			this.buttonBrowse.TabIndex = 1;
 			this.buttonBrowse.Text = "QÆ(&B)...";
@@ -234,5 +290,5 @@
 			this.listViewFaces.Location = new System.Drawing.Point(0, 0);
 			this.listViewFaces.Name = "listViewFaces";
-			this.listViewFaces.Size = new System.Drawing.Size(410, 318);
+			this.listViewFaces.Size = new System.Drawing.Size(427, 301);
 			this.listViewFaces.TabIndex = 0;
 			this.listViewFaces.DoubleClick += new System.EventHandler(this.listViewFaces_DoubleClick);
@@ -246,66 +302,8 @@
 			this.imageListFacePreviews.TransparentColor = System.Drawing.Color.Transparent;
 			// 
-			// panelAppearance
-			// 
-			this.panelAppearance.Controls.Add(this.checkMouseMessage);
-			this.panelAppearance.Controls.Add(this.label3);
-			this.panelAppearance.Controls.Add(this.label2);
-			this.panelAppearance.Controls.Add(this.label1);
-			this.panelAppearance.Controls.Add(this.trackBarOpacity);
-			this.panelAppearance.Dock = System.Windows.Forms.DockStyle.Fill;
-			this.panelAppearance.Location = new System.Drawing.Point(0, 0);
-			this.panelAppearance.Name = "panelAppearance";
-			this.panelAppearance.Size = new System.Drawing.Size(411, 371);
-			this.panelAppearance.TabIndex = 0;
-			// 
-			// checkMouseMessage
-			// 
-			this.checkMouseMessage.Location = new System.Drawing.Point(5, 115);
-			this.checkMouseMessage.Name = "checkMouseMessage";
-			this.checkMouseMessage.Size = new System.Drawing.Size(400, 16);
-			this.checkMouseMessage.TabIndex = 4;
-			this.checkMouseMessage.Text = "}EXÌ®ìðwÊÌEBhEÖ`¦é(&T)";
-			// 
-			// label3
-			// 
-			this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-			this.label3.Location = new System.Drawing.Point(364, 73);
-			this.label3.Name = "label3";
-			this.label3.Size = new System.Drawing.Size(45, 11);
-			this.label3.TabIndex = 3;
-			this.label3.Text = "s§¾";
-			// 
-			// label2
-			// 
-			this.label2.Location = new System.Drawing.Point(4, 73);
-			this.label2.Name = "label2";
-			this.label2.Size = new System.Drawing.Size(31, 11);
-			this.label2.TabIndex = 2;
-			this.label2.Text = "§¾";
-			// 
-			// label1
-			// 
-			this.label1.Location = new System.Drawing.Point(2, 5);
-			this.label1.Name = "label1";
-			this.label1.Size = new System.Drawing.Size(196, 18);
-			this.label1.TabIndex = 1;
-			this.label1.Text = "§¾x:";
-			// 
-			// trackBarOpacity
-			// 
-			this.trackBarOpacity.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-				| System.Windows.Forms.AnchorStyles.Right)));
-			this.trackBarOpacity.LargeChange = 10;
-			this.trackBarOpacity.Location = new System.Drawing.Point(8, 26);
-			this.trackBarOpacity.Maximum = 100;
-			this.trackBarOpacity.Name = "trackBarOpacity";
-			this.trackBarOpacity.Size = new System.Drawing.Size(400, 42);
-			this.trackBarOpacity.TabIndex = 0;
-			this.trackBarOpacity.TickFrequency = 10;
-			// 
 			// ConfigurationForm
 			// 
 			this.AutoScaleBaseSize = new System.Drawing.Size(5, 12);
-			this.ClientSize = new System.Drawing.Size(616, 450);
+			this.ClientSize = new System.Drawing.Size(795, 492);
 			this.Controls.Add(this.panelContainer);
 			this.Controls.Add(this.labelTitle);
@@ -319,7 +317,7 @@
 			this.Load += new System.EventHandler(this.ConfigurationForm_Load);
 			this.panelContainer.ResumeLayout(false);
-			this.panelFacePatternList.ResumeLayout(false);
 			this.panelAppearance.ResumeLayout(false);
 			((System.ComponentModel.ISupportInitialize)(this.trackBarOpacity)).EndInit();
+			this.panelFacePatternList.ResumeLayout(false);
 			this.ResumeLayout(false);
 
@@ -330,6 +328,9 @@
 		{
 			// SÊð\¦B
-			foreach (Panel pane in panelContainer.Controls)
+			foreach (Panel pane in panelContainer.Controls) 
+			{
 				pane.Visible = false;
+				pane.Dock = DockStyle.Fill;
+			}
 
 			panelAppearance.Show();
@@ -351,6 +352,4 @@
 		private void treeCategory_AfterSelect(object sender, System.Windows.Forms.TreeViewEventArgs e)
 		{
-			Panel container;
-
 			// Ä«Æ¤
 			if (e.Node.Text == labelTitle.Text) return;
@@ -365,5 +364,5 @@
 					listViewFaces.Items.Clear();
 					imageListFacePreviews.Images.Clear();
-					int i = 0;
+					panelFacePatternList.Show();
 
 					using (Bitmap tmpImage = new Bitmap(128, 128)) 
@@ -386,6 +385,4 @@
 						}
 					}
-
-					panelFacePatternList.Show();
 					break;
 			}
Index: /trunk/MacFaceFloat/ConfigurationForm.resx
===================================================================
--- /trunk/MacFaceFloat/ConfigurationForm.resx	(revision 27)
+++ /trunk/MacFaceFloat/ConfigurationForm.resx	(revision 28)
@@ -121,5 +121,5 @@
         MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
         eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
-        AAAsHgAAAk1TRnQBSQFMAgEBAgEAAQUBAAEEAQABIAEAASABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgD
+        AAAsHgAAAk1TRnQBSQFMAgEBAgEAAQUBAAEEAQABIAEAASABAAT/ASEBEAj/AUIBTQE2BwABNgMAASgD
         AAGAAwABQAMAAQEBAAEgBgABgP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/
         AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/
@@ -249,5 +249,5 @@
         /wGEAgAB/wGEAgAB/wGEAgAB/wGEAgAB/wGEAgAB/wGEAgAN//8AAQBA/wG9Ar8B/wFKAVUBXAH/AYEB
         gwGEAf8B0wHLAccJ/wFvAXABcgH/Ad0B2wHaof//AAEAVP8B9wH2AfUB/wHKAcgBxqX//wABAP//Af//
-        AAEAAUIBTQE+BwABPgMAASgDAAGAAwABQAMAAQEBAAEBBgABBBYAA///AP8A/wD/AAUACw==
+        AAEAAUIBTQE+BwABPgMAASgDAAGAAwABQAMAAQEBAAEBBgABBBYAA///AP8A/wD/ABsACw==
 </value>
   </data>
@@ -306,4 +306,67 @@
     <value>8, 8</value>
   </data>
+  <data name="panelAppearance.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="panelAppearance.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="panelAppearance.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>True</value>
+  </data>
+  <data name="panelAppearance.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="panelAppearance.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="panelAppearance.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
+    <value>8, 8</value>
+  </data>
+  <data name="checkMouseMessage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="checkMouseMessage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="checkMouseMessage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="label3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="trackBarOpacity.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="trackBarOpacity.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
+  <data name="trackBarOpacity.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
   <data name="panelFacePatternList.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
     <value>False</value>
@@ -342,11 +405,11 @@
     <value>False</value>
   </data>
+  <data name="buttonBrowse.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>False</value>
+  </data>
+  <data name="buttonBrowse.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
+    <value>Private</value>
+  </data>
   <data name="buttonBrowse.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="buttonBrowse.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="buttonBrowse.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
     <value>Private</value>
   </data>
@@ -369,67 +432,4 @@
     <value>17, 17</value>
   </data>
-  <data name="panelAppearance.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="panelAppearance.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="panelAppearance.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>True</value>
-  </data>
-  <data name="panelAppearance.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="panelAppearance.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="panelAppearance.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
-    <value>8, 8</value>
-  </data>
-  <data name="checkMouseMessage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="checkMouseMessage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="checkMouseMessage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="label3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="trackBarOpacity.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>False</value>
-  </data>
-  <data name="trackBarOpacity.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
-  <data name="trackBarOpacity.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-    <value>Private</value>
-  </data>
   <data name="toolTipPreviewDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
     <value>Private</value>
